## EListIterator EListIterator |

## Synopsis

    struct              EListIterator;
    EIterator *         e_list_iterator_new                 (EList *list);

## Object Hierarchy

      GObject
       +----EIterator
             +----EListIterator

## Description

## Details

### struct EListIterator

    struct EListIterator;

### Warning

`EListIterator` is deprecated and should not be used in newly-written code.

### e_list_iterator_new ()

    EIterator *         e_list_iterator_new                 (EList *list);

### Warning

`e_list_iterator_new` is deprecated and should not be used in newly-written code.